python-mongoengine (0.10.6-1) unstable; urgency=low

  * Team upload.
  * Svn to git migration.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Orestis Ioannou ]
  * New upstream release (Closes: #738503, #789980).
  * Use pybuild to build package.
  * Provide Python 3 package.
  * Move compat version to 9.
  * Pump up standards version to 3.9.7. Nothing to change.
  * Run wrap-and-sort.
  * Add dependencies for running tests.
  * Use pypi.debian.net for d/watch.
  * Added a patch to use libjs-modernizr instead of downloading from cdn.
  * Switch Vcs-git field to https.

Date: 2016-03-24 10:18:42.499678+00:00
Signed-By: Martin Pitt <martin.p...@ubuntu.com>
https://launchpad.net/ubuntu/+source/python-mongoengine/0.10.6-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to